local OnlineRewardLogic = require("onlineReward.OnlineRewardLogic")

-- 获取奖励
function CG_ONLINE_GET_REWARD(human, msg)
	OnlineRewardLogic.getReward(human, msg.id)
end

function CG_ONLINE_REWARD_QUERY(human)
	OnlineRewardLogic.sendOnlineReward(human)
end
